/* knowledge single  */
.news_single_wrapper{
    padding: 0 24px;
    margin-bottom: 100px;
}
.news_single_featured img{
    height: 100% !important;
    width: 100% !important;
    object-fit: cover !important;
    object-position: center;
    display: block;
}
.news_single_featured_meta{
    font-family: "Lexend", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    display: flex;
    justify-content: start;
    padding: 8px 0 40px;
    color: #A0A0A0; 
    max-width: 946px;
    margin: 0 auto; 
    text-align: left;
}
.news_single_featured{
    margin: 0 auto;
    max-width: 1140px;
    display: flex;
    height: auto;
    border-radius: 16px;
    overflow: hidden;
}
.news_single_content_wrapper{
    margin: 80px auto 62px;
    max-width: 946px;
}
.news_single_title{
    font-family: "Sansation", Sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -2px;
    color: #E94932;
    max-width: 946px;
    margin: 0 auto;
}

.news_single_content img{
    border-radius: 16px;
    object-fit: cover;
    object-position: center;
    display: block;
}
.news_single_content ul li{
    margin-bottom: 0 !important;
}
.news_single_content a{
    color: #E94932;
}

.news_single_content ul li,
.news_single_content p{
    margin-bottom: 16px;
    font-family: "Lexend", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000000;
}

.news_single_content h1,
.news_single_content h2,
.news_single_content h3,
.news_single_content h4,
.news_single_content h5,
.news_single_content h6{
    margin-bottom: 16px;
    margin-top: 8px;
    font-family: "Sansation", Sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    color: #000000;
}
.news_single_share span{
    font-family: "Lexend", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #000000;
}
.news_single_share a img{
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
    display: block;
}
.news_single_share a{
    text-decoration: none;
    display: flex;
    height: 26px;
    width: 26px;
}
.news_single_share{
    padding-top: 8px;
    display: flex;
    gap: 8px;
    align-items: center;
}
.news_single_content ul{
    padding-left: 18px;
    padding-bottom: 16px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
@media(max-width: 768px){
    .news_single_content_wrapper{
        margin: 32px auto 48px;
    }
    .news_single_wrapper{
        margin-bottom: 48px;
    }
    .news_single_content h1, 
    .news_single_content h2, 
    .news_single_content h3, 
    .news_single_content h4, 
    .news_single_content h5, 
    .news_single_content h6 {
        font-size: 22px;
        line-height: 30px;
    }
    .news_single_title{
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -2px;
    }
    .news_single_featured{
        height: 250px;
    }
    .news_single_featured_meta{
        padding: 8px 0 32px;
    } 
    .news_single_share{
        padding-top: 24px;
    }
}

.post .wp-post-image {
	height:auto !important;
	max-height:auto !important;